%div.experiment-container.experiment-test
  .demo-container
    .demo-form-container#demo-form-container2
      = image_tag "/images/demo/demo.svg", class: "demo-icon", alt: "Gitlab demo icon svg"
      %h3.margin-bottom30 Access the Demo Now
      %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
      %form{"data-formId": "1754", "data-formInstance": "two", class: "mktoForm"}
      -# This is where the form javascrip was before getting moved to 6147-shared.html.haml

    .video-container#video-container2{ style: "background: url('/images/demo/demo-page-background-masked.jpg') right bottom no-repeat;background-size: cover;" }
      .demo-info#demo-info2
        .demo-info-col-wrapper
          .demo-info-col-left
            %h2 See how a single application for the DevOps lifecycle will help your team deliver better software
            %p
              You'll learn how you can use GitLab to...
            %ul.demo-checkmark-list
              %li
                Simplify your software development toolchain
              %li
                Accelerate the software delivery process
              %li
                Reduce security and compliance risk
              %li
                Get the entire DevOps lifecycle in one application
            %h3.demo-cta-text--desktop Register now to watch the demo
            %h3.demo-cta-text--mobile Register below to watch the demo
          .demo-info-col-right
            = image_tag "/images/demo/mac-screenshot.png"
        .demo-logo-section
          .demo-logo-heading
            %strong
              See why over 100,000 organizations
            %br
            trust GitLab to deliver software
            %em
              faster
            and
            %em
              more securely.
          .demo-logos
            %ul
              %li
                = image_tag "/images/demo/logo-citrix.svg", class: "demo-icon", alt: "Gitlab demo icon svg"
              %li
                = image_tag "/images/demo/logo-goldman-sachs.svg", class: "demo-icon", alt: "Gitlab demo icon svg"
              %li
                = image_tag "/images/demo/logo-ea.svg", class: "demo-icon", alt: "Gitlab demo icon svg"
              %li
                = image_tag "/images/demo/logo-bayer.svg", class: "demo-icon", alt: "Gitlab demo icon svg"
              %li
                = image_tag "/images/demo/logo-sony.svg", class: "demo-icon", alt: "Gitlab demo icon svg"

      #confirmform2{ style: "display: none;" }
        .centered-form-info
          %h2 Thanks and enjoy the demo!
          %p
            Have questions? Join a
            = link_to "LIVE Q&A session.", "/webcast/weekly-demo/"
          %iframe#demo-video2{src: "", allow: "autoplay; encrypted-media", allowfullscreen: "allowfullscreen"}